/*styles for Loyalty Oath project website*/

body {
	margin: 0;
	color: #ffffff;
}


#menu {
	font:  normal 70% Verdana;
	color: #000000;
}

#menu a:link,
#menu a:visited,
#menu a:active {
	color: #006699;
	text-decoration: none;
}

#menu a:hover {
	color: #006699;
	text-decoration: underline;
}

#submenu {
	font:  normal 70% Verdana;
	color: #000000;
}

#submenu a:link,
#submenu a:visited,
#submenu a:active {
	color: #006699;
	text-decoration: none;
}

#submenu a:hover {
	color: #006699;
	text-decoration: underline;
}

#caption {
	font:  normal 60% Verdana;
	color: #000000;
}

p {
	font: normal 80% Verdana;
	color: #000000;
}

#content a:link {
	color: #006699;
	text-decoration: underline;
}

#footernav {
	font: normal 60% Verdana;
	color: #000000;
}

#footernav a:link,
#footernav a:visited,
#footernav a:active {
	color: #006699;
	text-decoration: underline;
}

#footernav a:hover {
	color: #006699;
	text-decoration: underline;
}

#footercopyright {
	font: normal 60% Verdana;
	color: #000000;
}

#footercopyright a:link,
#footercopyright a:visited,
#footercopyright a:active {
	color: #006699;
	text-decoration: underline;
}

#footercopyright a:hover {
	color: #006699;
	text-decoration: underline;
}


.label {
	font:  bold 80% Verdana;
	color: #000000;
}


h1.pageheader {
	font: bold 100% Verdana;
	color: #000000;
}

h2.subheader {
	font: bold 95% Verdana;
	color: #000000;
}


/*customizations for Loyalty Oath website skin and slice*/


div#tei { font-size: 80% }
div#tei p { font-size: 100% }



/* .search-results-text-inner a:hover,
.search-results-text-inner a:active,
.search-results-text-inner a:visited,
.listing a:hover,
.listing a:active,
.listing a:visited,
.left a:hover,
.left a:active,
.left a:visited {
	color: #555;
	}
*/



/* setting the color & font for serif body text across the site */
FORM, P, PRE, TD, TH, DT, DL, OL, UL, LI, TABLE {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
}

/* setting the color & font for sans-serif headers across the site */
H4, H3, H2, H1 {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
}

BODY {
        padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px; 
	background-color: #FFF;
	color: #000; 
	font-family: Verdana, Helvetica, sans-serif
	}


/* setting the color for search results for texts_tei_crossquery.html_ page */
div.search-bar-outer {
        width: 100%;
        height: 25px;
        background-color: #FFF;
}


/* setting the color & font for findingaids_misc.html page */
.miscdisplay h1, #main h2, #crumbs, #sidebar {
        font-family: Verdana, Helvetica, sans-serif;
		}
.miscdisplay h1 {
  color: #000;
  border-bottom: 1px solid #999;
  padding: 0.25em 0; margin: 0 20px 1.5em;
  font-size: 1.2em;
}

#masthead {background: #112189;}
#crumbs {display: none; /*padding: 0.5em 25px; background: #D5EEDD; font-size: 90%;*/}
#main {
        float: right;
        width: 72%;
        font-size: 95%;
		/* border: red 1px dashed; */
}

miscdisplay.longsidebar #main {width: 40%;}
#main h2 {margin: 0; font-size: 1.1em;}
#main h3 {margin-bottom: 20px; font-size: 1.14em; color: #000;}
#main p {margin: 0 0 1em; color: #000;}
#sidebar {width: 22%; padding-right: 1.5%; padding-left: 15px;
  border-right: 1px solid #999;
  font-size: 80%;
  float: left;
  color: #000;
}

miscdisplay.longsidebar #sidebar {width: 55%;}
#sidebar h2 {margin: 0; font-size: 1.25em; color: #000;}
#sidebar h3 {margin: 0.2em 0; color: #960; font-size: 1.1em;}
#sidebar ul {margin: 0; padding: 0;}
#sidebar ul li {margin: 0; padding: 0; list-style: none; color: #960;}
#contents {border-top: 1px solid #999; margin-top: 1em; padding-bottom: 5px;}
#contents li {margin-left: 0.5em; text-indent: -0.75em;}
#contents ul {padding: 0 0 0 1em; line-height: 1em;}
#contents ul {padding: 0.25em 1em 1em;}





/* making sure the bullets don't show */
li {
list-style-type: none;
}

/* making sure the bullets don't show in embedded ul */
li ul li {
list-style-type: none;
}

/* making sure numbered bullets show */
ol li {
list-style-type: decimal;
}

/* making sure lower alpha bullets show */
ol ol li {
list-style-type: lower-alpha;
}

/* making sure upper alpha bullets show */
ul ol {
list-style-type: upper-alpha;
}

/* showing bullets when I want them to show */
ul.showBullets li {
list-style-type: square;
}

/* making sure upper alpha bullets show */
ol.upperAlpha li {
list-style-type: upper-alpha;
}

/* setting the anchor name to no underline for Netscape */
a.nounderline {
	color: #000;
	text-decoration: none;
}

/* setting the color & font for sans-serif text across the site */
.oacstyleSans {
	color: #000;
	font-size: 95%;
	font-family: Verdana, Helvetica, sans-serif;
}

/* again, a standard style.  Not sure why needed, but is used in some places. Maybe so as not to get doubling-up on size? */
.oacstyle {
	font-family: Verdana, Helvetica, serif;
	font-size: 95%;
	color : #000;
}

/* Used to highlight areas of text, ie. the current selected page in the finding-aid view */
.hilite {
	font-weight: bold;
	color: #000;
}

/* various definitions for page elements */
h1 {
	font-size: 120%;
	font-weight : bold;	
	line-height : 150%; 
	margin-bottom : 0;
	color: #000;
}

/* Used in single image view.  H1-ish, but without vert spacing */ 
.noreturn {
        font-size: 120%;
        font-weight : bold;
}

h2 {
	font-size: 110%;
	font-weight : bold;
	margin-bottom : 10px;
}

dt {
	padding-top: 10px;
}

ul {
	list-style-type: none;
}

hr {
	width : 100%;
	height : 1px;
}

/* color for divider table cells */
.divideLine {
	background-color : #999999;
}

/* used in sidebar cells */
.padded {
	font-size: 95%;
	padding-top : 5px;
	padding-bottom : 5px;
}

/* main table holding sidebar and main content */
.maintable {
	background-color : #ffffff;
	padding : 0px;
	border : 0px;
	margin : 0px;
	vertical-align : top;
        width : 100%;
}

/* main table holding sidebar and main content */
.maintableFixed {
	background-color : #ffffff;
	padding : 0px;
	border : 0px;
	margin : 0px;
	vertical-align : top;
	width: 650px;
}
/* main table for home page*/
.hometable {
	background-color : #ffffff;
	padding : 0px;
	border : 0px;
	margin : 0px;
	vertical-align : top;
	width: 750px; 
}

/* background for nav bar image */
.topheader {
	background-color : #112189;
/*	height: 70px; */
}

/* green breadcrumb table cell */
.findingheaderback {
	background-color : #D5EEDD;
	padding-top : 10px;
	padding-bottom : 10px;
	padding-left : 0px;
	padding-right : 0px;
	border : 0px;
	margin : 0px;
	text-align : left;
	vertical-align : middle;
	font-size : 90%;
	font-weight : normal;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
}
/* red breadcrumb table cell */
.textheaderback {
	display:none;

/*        background-color : #D7A5A4;
        padding-top : 10px;
        padding-bottom : 10px;
        padding-left : 0px;
        padding-right : 0px;
        border : 0px;
        margin : 0px;
        text-align : left;
        vertical-align : middle;
        font-size : 90%;
        font-weight : normal;
        text-decoration: none;
        font-family: Verdana, Helvetica, sans-serif;
	*/
}

/* beige breadcrumb table cell */
.imageheaderback {
        background-color : #FFEECD;
        padding-top : 10px;
        padding-bottom : 10px;
        padding-left : 0px;
        padding-right : 0px;
        border : 0px;
        margin : 0px;
        text-align : left;
        vertical-align : middle;
        font-size : 90%;
        font-weight : normal;
        text-decoration: none;
        font-family: Verdana, Helvetica, sans-serif;
}

.searchboxback {
	background-color : #D5EEDD;
	padding : 5px;
	border : 0px;
	margin : 0px;
	text-align : left;
	vertical-align : middle;
	font-size : 90%;
	font-weight : normal;
	text-decoration: none;
}

/* blue breadcrumb table cell */
.hheaderback {
	background-color : #b7cfe5;
	padding-top : 10px;
	padding-bottom : 10px;
	padding-left : 0px;
	padding-right : 0px;
	border : 0px;
	margin : 0px;
	text-align : left;
	vertical-align : middle;
	font-size : 90%;
	font-weight : normal;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
}

/* items on the browse pages */
.listItem {
        padding-top : 0px;
        padding-bottom : 6px;
        padding-left : 0px;
        padding-right : 0px;
        border : 0px;
        margin : 0px;
        text-align : left;
        vertical-align : middle;
        font-size : 90%;
        font-weight : normal;
        text-decoration: none;
        font-family: Verdana, Helvetica, sans-serif;
}


/* items on the browse pages */
.listIcon {
        padding-top : 0px;
        padding-bottom : 6px;
        padding-left : 0px;
        padding-right : 0px;
        border : 0px;
        margin : 0px;
        text-align : right;
        vertical-align : top;
}

/* orange "next prev" box */
.searchresultsnav {
	background-color : #F2ECD7;
}

/* only used on the About page.  Blue sidebar */
.bluenav {
	background-color : #b7cfe5;
}

/* small print used for search examples, tips, notes, etc. */
.searchexample {
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
}

/* cell colors used in search widgets on home page and in advanced search*/
.widgetback {
	background-color : #FFFAE2;
}

.widgetback2 {
	background-color : #F1ECD6;
}

/* rendering of [Box: 1 Folder: 1], etc. */
.boxFolder {
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	color: #996600;
}

/* style for the headers of left side top level navigation elements --like "View Options" and "Contents" and "Related Pages" */
.navHeader {
padding-top : 4px;
border : 0px;
margin-bottom: 0px;
text-align : left;
vertical-align : middle;
font-size : 105%;
font-weight : bold; 
line-height: 120%;
font-family: Verdana, Helvetica, sans-serif; 
}

/* used for non bold nav elements -- like the view options */
.navItem {
padding-top : 4px;
border : 0px;
margin-bottom: 0px;
text-align : left;
vertical-align : middle;
font-weight : normal;
font-size : 95%;
line-height: 120%;
font-family: Verdana, Helvetica, sans-serif;
}

/* used for non bold nav elements -- Related Pages */
.navItemRelated {
padding-top : 8px;
border : 0px;
margin-bottom: 0px;
text-align : left;
vertical-align : middle;
font-weight : normal;
font-size : 95%;
line-height: 120%;
font-family: Verdana, Helvetica, sans-serif;
}

/* indicates current page in left navigation--dark gold */
.navSelected {
padding-top : 4px;
border : 0px;
margin: 0px;
text-align : left;
vertical-align : middle;
font-size : 95%;
font-weight : normal;
line-height: 120%;
color: #996600;
font-family: Verdana, Helvetica, sans-serif;
}

/* background color for normal navigation sidebar */
.navbg {
	background-color: #D5EEDD;
	vertical-align : top;
}

/* footer information */
.footer {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
	background-color: #000;
	color: #CCC;
	padding-top : 4px;
	padding-bottom : 4px;
}

.footer a:link {
        font-weight: bold;
	color: #CCC;
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px
}

.footer a:visited {
        font-weight: bold;
	color: #660066;
        font-family: Verdana, Helvetica, sans-serif;
		font-size: 10px
}

.footer a:hover {
        font-weight: bold; 
	color: #FFCC33;
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px
}

.footer a:active {
        font-weight: bold;
	color: #FFCC33;
        font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px
}

/* *****************************/
/* END oacstyle.css STYLESHEET */
/* *****************************/

/* *************************************** */
/* BEGIN search_results_txt.css STYLESHEET */
/* *************************************** */

/* BEGIN SEARCH RESULTS STYLES */

.search-results-outer {
	margin-left: 15px;
	margin-right: 17px;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 90%;
/*	background-color: #FFF;
	color: #000; */
}

.search-term {
	color: #ff9900;
}

a.search-item:link {
	text-decoration: none;
	color: #FF9900;
}

a.seach-item:visited {
	text-decoration: none;
	color: #FF9900;
}

a.search-item:hover {
	text-decoration: none;
	color: #FF9900;
}

a.search-item:active {
	text-decoration: none;
	color: #FF9900;
}

.top-link {
	display:none;
}

.search-summary {
	font-size: 90%;
	margin-bottom: 15px;
}

.number-items {
	text-align: right;
	margin-right: 5px;
	padding-bottom:6px;
	/* border: 1px red dashed; */
}

.search-bar-outer-txt {
	width: 100%;
	height: 25px;
	background-color: #FFF;
}

.search-bar-inner-left {
	float: left;
	line-height: 25px;
	background-color: #FFF;
	color: #CCC;
	font-size: 80%;
	margin-left:  5px; 
	text-align: right; 
	/* border: 1px red dashed; */
}

.search-bar-inner-right {
	float: right;
	line-height: 25px;
	color: #000;
	font-size: 80%;
	margin-right: 5px;
	text-align: right;	
	/* border: 1px blue dashed; */	
}

.search-form {
	margin-top: 0px;
	margin-bottom: 0px;
}

.form-element {
		margin-right: 3px;
}

.pagenumber-links {
	margin-bottom: 2px;
}

/* BEGIN SEARCH TABLE STYLES */
.search-results-table {
	margin-top: 17px;
	margin-left: 18px;	
}

tr.search-row {
	margin-bottom: 30px;
}

td.search-results-number {
	font-size: 90%;
	vertical-align: top;
	text-align: left;
	padding: 15px;
}

td.search-results-text {
	font-size: 90%;
	vertical-align: top;
	text-align: left;
	padding: 15px;
}

td.search-results-thumbnail {
	padding: 15px;
	}


.search-results-text-inner {
	padding-bottom: 2em;
	border-top: 0px gray dotted;
}

.search-results-snippet {
	font-size: 85%;
	margin-left: 35px;
}

/* END SEARCH TABLE STYLES */

/* END SEARCH RESULTS STYLES */

/* **************************** */
/* BEGIN content.css STYLESHEET */
/* **************************** */

/* DIVS */
DIV.illgrp
{
text-align: center;
}

DIV.table
{
text-align: center;
}

/* TEXT BLOCKS */
P.normal
{
text-indent: 4%;
margin-top: 0.5%;
margin-bottom: 0;
}

P.indent
{
text-indent: 4%;
margin-top: 0.5%;
margin-bottom: 0;
}

P.noindent
{
text-indent: 0;
margin-top: 0.5%;
margin-bottom: 0;
}

P.padded
{
text-indent: 4%;
margin-top: 0.5%;
margin-bottom: 2em; 
}

P.hang
{
text-indent: -2em;
margin-left: 2em;
margin-top: 0;
margin-bottom: 0;
}

P.right 
{
text-indent: 0;
text-align: right;
margin-top: 0;
margin-bottom: 0; 
}

P.caption 
{
text-indent: 0;
text-align: center;
margin-top: 1%;
margin-bottom: 1%; 
}

BLOCKQUOTE 
{
font-size: 80%;
margin-left: 3%;
margin-right: 3%;
margin-top: 3%;
margin-bottom: 3%
}

/* LISTS */
UL.nobull 
{
list-style-type: none;
}

UL.alpha 
{
list-style-type: lower-roman;
}

/* HR */
HR.divider
{
color: black;
height: 1px;
}

HR.pb
{
color: #DDDDDD;
height: 1px;
margin-top: 3%;
}

/* FONT CHANGES */
.normal 
{
font-style: normal;
}

.sc 
{
font-variant: small-caps;
}

.up1 
{
font-size: 120%;
}

.down1 
{
font-size: 80%;
}

.center 
{
text-align: center;
}

.right 
{
text-align: right;
}

.ref 
{
font-size: 80%;
font-weight: bold;
line-height: 0em;
}

.ref-hi 
{
font-size: 80%;
font-weight: bold;
line-height: 0em;
background-color: #FFCC66;
}

.note 
{
font-size: 80%;
margin-top: 0;
margin-bottom: 0;
}

.note-hi 
{
font-size: 80%;
margin-top: 0;
margin-bottom: 0;
background-color: #E9EEF4;
}

.bibl-hi 
{
font-weight: bold;
background-color: #E9EEF4;
}


.run-head 
{
color: gray;
}

.containerHead {
	margin-bottom: 0px;
	font-size: 90%;
	}


/* ************************** */
/* END content.css STYLESHEET */
/* ************************** */


/* ************************* */
/* 	BEGIN oac.css STYLESHEET */
/* ************************* */

/* EM STYLES */


a:link, 
a:visited,
a:active {
	text-decoration: underline;
	color: #000;
	}


a:hover {color: #555;}

#sub-footer-outer {
	border: 1px solid #999;
	background: #FFF;
	color: #000;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 60px;
	margin-bottom: 10px;
}

#sub-footer-inner {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
	margin-left: 20px;	
}


#footer {color: #006;
  background: #B7CFE5 url(oac-home_files/cdlogo.gif) 65px 50% no-repeat;
  padding: 4px 100px; text-align: center;}


/* ES Added Styles */
.questionContact {
	text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #FFF;
	color: #000;
	border: 1px solid #999;
	padding: 0.3em 1em;
	margin: 1em;
}

.questionContact h3,
.questionContact p {color: #000;}

.item-outer {
	width: 97%;
	padding-right: 5px;
	border-top: 1px gray solid;
	padding-top: 22px;
}

.image {
	float: left;
	/* border: 1px red dashed; */
}

.description {
	width:100%;
	/* border: 1px blue dashed; */
	margin-top: 30px;
	padding-left: 20px;
}

#print-header {
	display: none;
}

#print-footer {
	display: none;
}

ol.ead-arabic li {
	list-style-type: decimal;
}

ol.ead-upperalpha li {
	list-style-type: upper-alpha;
}

ol.ead-loweralpha li {
	list-style-type: lower-alpha;
}

ol.ead-upperroman li {
	list-style-type: upper-roman;
}

ol.ead-lowerroman li {
	list-style-type: lower-roman;
}

.ead-list {
	list-style-type: disc;
}

.ead-list-unmarked {
	list-style-type: none;
}

.ead-bold {
	font-weight: bold;
}

.ead-bolditalic {
	font-weight:bold;
	font-style:italic;
}

.ead-doublequote:before, .ead-doublequote:after {content: "\"";}

.ead-boldsmcaps {
	font-weight:bold;
	font-variant: small-caps;
}

.ead-boldunderline {
	font-weight:bold;
	text-decoration: underline;
}

.ead-italic {
	font-style:italic;
}

.ead-nonproport {
	font-family: courier;
}

.ead-smcaps {
	font-variant: small-caps;
}

.ead-sub {
	vertical-align: sub;
}

.ead-super {
	vertical-align: super;
}

.ead-underline {
	text-decoration: underline;
}

.ead-container {
	font-size: 85%;
	color: #000;
}

/* TOC STYLES */
/* used for bold nav elements -- like the "Collection Inventory"*/
.navCategory {
padding-top : 4px;
border : 0px;
margin-bottom: 0px;
text-align : left;
vertical-align : middle;
font-weight : bold;
font-size : 95%;
line-height: 120%;
font-family: Verdana, Helvetica, sans-serif;
}

/* used for bold nav elements -- like the "Collection Inventory"*/
.navCategorySelected {
padding-top : 4px;
border : 0px;
margin: 0px;
text-align : left;
vertical-align : middle;
font-size : 95%;
font-weight : bold;
line-height: 120%;
color: #996600;
font-family: Verdana, Helvetica, sans-serif;
}

/* used for submenu-level items in sidebar */
.otlc01menu {
	padding-left : 15px;
	padding-top : 4px;
	border : 0px;
	margin-left : 15px;
	text-align : left;
	vertical-align : middle;
	font-size: 85%;
	line-height: 100%;
	font-family: Verdana, Helvetica, sans-serif;
}

/* current-page submenu-level items in sidebar */
.otlc01selected {
	padding-top : 4px;
	padding-left : 15px;
	border : 0px;
	text-align : left;
	vertical-align : middle;
	margin-left : 15px;
	font-size: 85%;
	line-height: 100%;	
	color: #996600;
	font-family: Verdana, Helvetica, sans-serif;
}

/* used for submenu-level items in sidebar */
.otlc02menu {
	padding-left : 30px;
	padding-top : 4px;
	border : 0px;
	margin-left : 15px;
	text-align : left;
	vertical-align : middle;
	font-size: 80%;
	line-height: 100%;	
	font-family: Verdana, Helvetica, sans-serif; 
}


/* used on search results pages */
.resultsNumber {
	text-align : right;
	vertical-align : top;
}

.resultsTitle {
/*	padding-bottom : 4px;
	padding-right : 4px;
	border : 0px;
	margin : 0px; */
	text-align : right;
	vertical-align : top;
	font-weight : bold; 
	font-family: Verdana, Helvetica, sans-serif;
}

.item-label {
font-weight: bold;
}

.resultsInfo {
/*	padding-bottom : 4px;
	border : 0px;
	margin : 0px; */
	text-align : left; 
	vertical-align : top;
}

.siteMapHed {
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 100%; color: #000;
	vertical-align: middle;
	text-align: left;
	margin-top: 20px;
	line-height: 130%;
}

.siteMapSubHed {
	font-weight: normal;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 100%; color: #000;
	vertical-align: middle;
	text-align: left;
	margin-left: 15px;
}

/* used for submenu-level items in sidebar */
.hc01 { margin-left : 5%; }
.hc02 { margin-left : 10%; }
.hc03 { margin-left : 15%; }
.hc04 { margin-left : 20%; }
.hc05 { margin-left : 25%; }
.hc06 { margin-left : 30%; }
.hc07 { margin-left : 35%; }
.hc08 { margin-left : 40%; }
.hc09 { margin-left : 45%; }
.hc10 { margin-left : 50%; }
.hc11 { margin-left : 55%; }

.otlc02selected {
	padding-top : 4px;
	padding-left : 30px;
	border : 0px;
	text-align : left;
	vertical-align : middle;
	font-size: 80%;
	line-height: 100%;	
	color: #996600;
	font-family: Verdana, Helvetica, sans-serif; 
}

.hit  {
background-color: #D6DCE5; 
color: red; 
font-weight: bold;
}

.subhit  {
color: red; 
font-weight: bold;
}

.hitsection  {
background-color: #D6DCE5;
}

/* *********************** */
/* 	END oac.css STYLESHEET */
/* *********************** */


/* **************************** */
/*      BEGIN newoac.css STYLESHEET */
/* **************************** */

.oldbrowser {
        display: none;
}

.header {
        background-color : #112189;
        padding : 0px;
        border : 0px;
        margin : 0px;
        text-align : left;
}


.breadcrumb-txt {
 	display: none;
        background-color : #D7A5A4;
        padding : 10px;
        border : 0px;
        margin : 0px;
        text-align : left;
        vertical-align : middle;
        font-size : 90%;
        font-weight : normal;
        text-decoration: none;
        font-family: Verdana, Helvetica, sans-serif;
        color: black;
}

.breadcrumb-img {
  	display: none;
/*	background-color : #E9eaf4;
        padding : 10px;
        border : 0px;
        margin : 0px;
        text-align : left;
        vertical-align : middle;
        font-size : 90%;
        font-weight : normal;
        text-decoration: none;
        font-family: Verdana, Helvetica, sans-serif;
        color: black; */
}

.pagetitle {
        padding : 0px 0px 10px 10px;
        border-bottom : 1px solid #999;
        margin : 0px;
        color: #000;
}

.left {
        float:left;
        text-align: center;
        padding : 10px 10px 10px 10px;
        border: 0em;
        border-right: 1px solid #999;
        margin: 0em;
        width: 305px;
        voice-family: "\"}\"";
        voice-family:inherit;
        width: 315px;
}


html>body .left {
        width:315px;
}

.content {
	padding : 10px;
        border-left : 1px solid #999;
        margin : 0px 0px 0px 335px;
}

.listingTitle {
        font-weight:bold;
	color: #000;
}

.listing {
        font-weight:normal;
	color: #000;
}


.footer {
        clear: both;
        padding : 0px;
        border : 0px;
        margin : 0px;
        background-color : #b7cfe5;
        text-align: center;
        }

.footer-left {
        float: left;
        padding : 0.5em;
        border : 0px;
        margin : 0px;
        background-color : #b7cfe5;
        text-align: center;
        }

.footer-main {
        padding : 0.5em;
        border : 0px;
        margin : 0px;
        background-color : #b7cfe5;
        text-align: center;
        }


/* **************************** */
/*      END newoac.css STYLESHEET */
/* **************************** */

/* **************************** */
/*      BEGIN  newoac-plain.css STYLESHEET */
/* **************************** */

/* insidecdl-basic.css - CSS layout for NN4 */
/* @import url("newoac.css"); */
/*@import url("http://www.oac.cdlib.org/css/oacstyle.css");*/

 /* message for non-standards compliant browsers*
.oldbrowser
     padding : 5px;
     margin : 0.5em 0.5em 2em;
     border : 1px solid #999;
}


/* **************************** */
/*      END newoac-plain.css STYLESHEET */
/* **************************** */


/* **************************** */
/*      END newoac-plain.css STYLESHEET */
/* **************************** */


/* **************************** */
/*      BEGIN pacbell.css STYLESHEET */
/* **************************** */

.breadcrumbs {
        FONT-SIZE: 10pt; 
        LINE-HEIGHT: 16px; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif; 
        TEXT-DECORATION: none
}

.subject {
        PADDING-RIGHT: 0px; 
        PADDING-LEFT: 10px; 
        FONT-SIZE: 12px; 
        MARGIN: 0px; 
        COLOR: #000066; 
        BACKGROUND-COLOR: #ffffff
}

.underline {
        PADDING-LEFT: 10px; 
        FONT-SIZE: 10pt; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif; 
        TEXT-DECORATION: underline
}

.home {
        PADDING-LEFT: 10px; 
        FONT-SIZE: 10pt; 
        COLOR: green
}

.bold {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px; 
        COLOR: #000; 
        LINE-HEIGHT: 20px; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.level1 {
        FONT: 24px Verdana, Helvetica, sans-serif; COLOR: #000;
}

.level2 {
   FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.level3space {
        FONT-SIZE: 10px; COLOR: #cc9900; TEXT-INDENT: 1em; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.level4space {
        FONT-SIZE: 10px; COLOR: #cc9900; TEXT-INDENT: 2em; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.level4color {
        FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 12px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.level3 {
        FONT-WEIGHT: normal;
        FONT-SIZE: 13px;
        LINE-HEIGHT: 20px;
        FONT-FAMILY: Verdana, Helvetica, sans-serif;
        color: #000;
}
.level4 {
        FONT-WEIGHT: normal;
        FONT-SIZE: 13px;
        LINE-HEIGHT: 20px;
        FONT-FAMILY: Verdana, Helvetica, sans-serif;
        color: #000;
}

.directions {
        FONT: 18px/22px Verdana, Helvetica, sans-serif; 
        COLOR: #000;
}

.level3color {
        FONT-SIZE: 12px; 
        COLOR: green; 
        LINE-HEIGHT: 12px; 
        FONT-STYLE: normal; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif; 
        TEXT-DECORATION: underline
}

.label {
        FONT-WEIGHT: bold; 
        FONT-SIZE: 14px; 
        COLOR: #000; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}

.labelunderline {
        FONT-WEIGHT: bold; 
        FONT-SIZE: 14px; 
        COLOR: #000; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif; 
        TEXT-DECORATION: underline
}

.space {
        LINE-HEIGHT: 20px
}

.label2 {
        FONT-WEIGHT: bold; 
        FONT-SIZE: 12px; 
        COLOR: #000; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.alphalist {
        FONT: 14px/18px Verdana, Helvetica, sans-serif; TEXT-TRANSFORM: none; 
	color: #000; TEXT-DECORATION: underline;
}

.form {
        FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.directions2 {
        FONT: bold 14px/20px Verdana, Helvetica, sans-serif; COLOR: #000;
}

.homeheader {
        FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 36px; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.blankspace {
        FONT-SIZE: 20px; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}


.searchboxback {
        BORDER-RIGHT: 0px; 
        PADDING-RIGHT: 5px; 
        BORDER-TOP: 0px; 
        PADDING-LEFT: 5px; 
        FONT-WEIGHT: normal; 
        FONT-SIZE: 90%; 
        PADDING-BOTTOM: 5px; MARGIN: 0px; 
        VERTICAL-ALIGN: middle; 
        BORDER-LEFT: 0px; 
        PADDING-TOP: 5px; 
        BORDER-BOTTOM: 0px; 
        BACKGROUND-COLOR: #d5eedd; 
        TEXT-ALIGN: left;
        TEXT-DECORATION: none
}
.hierarchydirections {
        FONT: 16px/20px Verdana, Helvetica, sans-serif;
        COLOR: #000;
}
.sansserif {
        FONT-SIZE: 12px; 
        COLOR: #000; 
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}

.directions3 {
        FONT: 12px/20px Verdana, Helvetica, sans-serif; 
        COLOR: #000;
}
.imagecount {
        FONT-WEIGHT: normal;
        FONT-SIZE: 12px;
        LINE-HEIGHT: 20px;
        FONT-STYLE: italic;
        FONT-FAMILY: Verdana, Helvetica, sans-serif;
        color: #000;

}

/* **************************** */
/*      END pacbell.css STYLESHEET */
/* **************************** */


/* ************************** */
/* BEGIN IMAGE SEARCH RESULTS */
/* ************************** */

.search-bar-outer-img {
	width: 100%;
	height: 25px;
	background-color: #FFF;
}

/* ************************ */
/* END IMAGE SEARCH RESULTS */
/* ************************ */

